@charset "utf-8";
.rbCalCell
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
	width: 14%;
}
.rbCalClose
{
	background-image: url(../images/rbClose.png);
	background-position: 2px 6px;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	height: 20px;
	margin-left: 0px;
	width: 16px;
}
.rbCalClose:hover,.rbCalClose:focus
{
	background-image: url(../images/rbCloseOver.png);
	background-position: 2px 6px;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	height: 20px;
	margin-left: 0px;
	width: 16px;
}
.rbCalendar
{
	border: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	height: 18px;
	left: 0px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 150px;
}
.rbCalendarInputConatiner
{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	display: block;
	height: 19px;
	width: 198px;
}
.rbCalendarObj
{
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-right: 10px;
	position: absolute;
	width: 200px;
	z-index: 5855000000;
}
.rbCalMonthLabel
{
	color: #f1f0e7;
	float: left;
	font-size: 10pt;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	width: 102px;
}
.rbCalNextMonth
{
	background-image: url(../images/rbNextMonth.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalNextMonth:hover,.rbCalNextMonth:focus
{
	background-image: url(../images/rbNextMonthHover.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalNextMonthDisabled
{
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalNextyear
{
	background-image: url(../images/rbNextYear.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalNextyear:hover,.rbCalNextyear:focus
{
	background-image: url(../images/rbNextYearHover.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalNextyearDisabled
{
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalPreviousMonth
{
	background-image: url(../images/rbPreviousMonth.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalPreviousMonth:hover,.rbCalPreviousMonth:focus
{
	background-image: url(../images/rbPreviousMonthHover.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalPreviousMonthDisabled
{
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 16px;
}
.rbCalPreviousyear
{
	background-image: url(../images/rbPreviousYear.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalPreviousyear:hover,.rbCalPreviousyear:focus
{
	background-image: url(../images/rbPreviousYearHover.png);
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalPreviousyearDisabled
{
	background-position: 3px 6px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 14px;
}
.rbCalReturnToday
{
	background-image: url(../images/rbToday.png);
	background-position: 2px 2px;
	background-repeat: no-repeat;
	color: #333;
	cursor: default;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8px;
	height: 20px;
	line-height: 26px;
	margin-top: 1px;
	text-align: center;
	width: 20px;
}
.rbCalReturnToday:hover,.rbCalReturnToday:focus
{
	background-image: url(../images/rbTodayHover.png);
	background-position: 2px 2px;
	background-repeat: no-repeat;
	color: #000;
	cursor: default;
	float: left;
	font-size: 8px;
	height: 20px;
	line-height: 26px;
	text-align: center;
	width: 20px;
}
.rbCalReturnTodayDisabled
{
	background-position: 2px 2px;
	background-repeat: no-repeat;
	color: #000000;
	cursor: default;
	float: left;
	font-size: 8px;
	height: 20px;
	line-height: 24px;
	text-align: center;
	width: 20px;
}
.rbCalSpace
{
	background-position: 0px 0px;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
	height: 20px;
	width: 20px;
}
.rbCalTable
{
	background-color: #666666;
}
.rbCalTiteBar
{
	background-color: #F57E20;
	color: #FFFFFF;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 21px;
	line-height: 21px;
	margin-left: auto;
	margin-right: auto;
	white-space: nowrap;
	width: 200px;
}
.rbDayHoliday
{
	background-color: #FF00FF;
	color: #FFFFFF;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayHolidayWeekend
{
	background-color: #FF00FF;
	background-image: url(../images/rbWhite50.png);
	color: #FFFFFF;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayLabelWeekday
{
	background-color: #000000;
	color: #FFFFFF;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}
.rbDayLabelWeekend
{
	background-color: #333333;
	color: #FFFFFF;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}
.rbDaySelected
{
	background-color: #F30617;
	color: #FFFFFF;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayToday
{
	background-color: #12C2E9;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14px;
	text-align: center;
}
.rbDayToday:hover
{
	background-color: #cedce3;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayWeekday
{
	background-color: #FEFEFE;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayWeekdayOut
{
	background-color: #BBBBBB;
	color: #666666;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayWeekend
{
	background-color: #EDEDED;
	color: #333333;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayWeekend:hover,.rbDayWeekend:focus,.rbDayWeekday:hover,.rbDayWeekday:focus,.rbDayToday:focus,.rbDaySelected:focus,.rbDaySelected:hover,.rbDayHolidayWeekend:hover,.rbDayHolidayWeekend:focus,.rbDayHoliday:hover,.rbDayHoliday:focus
{
	background-color: #cedce3;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbDayWeekendOut
{
	background-color: #AAAAAA;
	color: #666666;
	cursor: default;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 24px;
	text-align: center;
}
.rbFormatText
{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	width: 200px;
}
.rbImgCalendar
{
	background-image: url(../images/rbCalendarDown.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: right;
	height: 17px;
	margin: 1px 1px 1px 1px;
	outline: none;
	width: 18px;
}
.rbImgCalendar:focus
{
	background-image: url(../images/rbCalendarDownHover.png);
	cursor: pointer;
}
.rbImgCalendar:hover
{
	background-image: url(../images/rbCalendarDownHover.png);
	cursor: pointer;
}
.rbImgCalendarClear
{
	background-image: url(../images/rbCalendarClear.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: right;
	height: 17px;
	margin: 1px 1px 1px 1px;
	outline: none;
	width: 18px;
}
.rbImgCalendarClear:focus
{
	background-image: url(../images/rbCalendarClearDown.png);
	cursor: pointer;
}
.rbImgCalendarClear:hover
{
	background-image: url(../images/rbCalendarClearDown.png);
	cursor: pointer;
}
.rbImgCalendarDisabled
{
	background-image: url(../images/rbCalendarDownDisabled.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: not-allowed;
	display: block;
	float: right;
	height: 17px;
	margin: 1px 1px 1px 1px;
	outline: none;
	width: 18px;
}
.rbImgTodayCalendar
{
	background-image: url(../images/rbToday.png);
	background-position: left top;
	background-repeat: no-repeat;
	color: #a3a3a3;
	cursor: pointer;
	display: block;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 12px;
	line-height: 10px;
	margin: 1px 1px 1px 1px;
	outline: none;
	padding-top: 5px;
	text-align: center;
	width: 18px;
}
.rbImgTodayCalendar:focus
{
	background-image: url(../images/rbTodayHover.png);
	color: #333;
	cursor: pointer;
}
.rbImgTodayCalendar:hover
{
	background-image: url(../images/rbTodayHover.png);
	color: #333;
	cursor: pointer;
}
.rbTxtCalendar
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 17px;
	line-height: 19px;
	margin: 1px 1px 1px 3px;
	width: 100px;
}
.rbTxtCalendar:hover
{
	color: #0000CC;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 17px;
	line-height: 19px;
	margin: 1px 1px 1px 3px;
	text-decoration: underline;
	width: 102px;
}